Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
HTTP::Request 0 HTTP-Message-6.13 6.13 -
LWP::UserAgent 0 libwww-perl-6.26 6.26 -
Log::Log4perl 1 Log-Log4perl-1.49 1.49 -
POE 0.9999 POE-1.367 1.367 -
POE::Component::Client::HTTP 0.83 POE-Component-Client-HTTP-0.949 0.949 -
POE::Component::SSLify 1.008 POE-Component-SSLify-1.012 1.012 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.30 7.30 5.000000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.30 7.30 5.000000